@import "./reset";
@import "./variables";
@import "./mixins";
@import "./fonts";
@import "./header";
@import "./title";
@import "./main-image";
@import "./about-me";
@import "./logotips";
@import "./what-i-do";
@import "./works";
@import "./clients";
@import "./our-team";
@import "./contact";
@import "./footer";

* {
  box-sizing: border-box;
}
.wrapper {
  background-color: #f5f3ea;
  font-family: "interregular";
}
.container {
  @media (min-width: 320px) {
    padding: 0 20px;
  }
  @media (min-width: 768px) {
    padding: 0 31.5px;
  }
  @media (min-width: 1200px) {
    padding: 0 40px;
  }
}
